dypkg-supconit vulnerabilities

## Project setup ``` yarn install ```

Latest version

0.1.17

First published

10 months ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dypkg-supconit 0.1.17 Latest 02 Nov, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.16 29 Oct, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.15 29 Oct, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.14 14 Aug, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.13 14 Aug, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.12 12 Aug, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.10 22 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.9 22 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.8 20 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.7 20 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.6 20 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.3 17 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.2 16 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.1 16 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
dypkg-supconit 0.1.0 16 Jul, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L